# Download all affidavits of an EviNotice

Endpoint: GET /v2/EviNotice/{Id}/Affidavits
Version: 1.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `Id` (string, required)
    The UUID of the EviNotice.

## Response 200:

  - `200` (unknown)
    ZIP file containing all affidavits.

## Response 204:

  - `204` (unknown)
    No affidavits have been generated yet for this EviNotice.

## Response 401:

  - `401` (unknown)
    Authentication failed

## Response 403:

  - `403` (unknown)
    Notice not found or not accessible to this account.

